body {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt; 
font-weight: normal;
background-color: #5F013F;
color: White;
}

.body_black {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt; 
font-weight: normal;
background-color: #5F013F;
color: Black;
}

p { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: normal;
}

table { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: normal;
}

input { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: normal;
}

textarea { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: normal;
}

select { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-weight: normal;
}

.TITRE {
font-family: Arial, Helvetica, sans-serif; 
font-size: 12pt;
}


.photo_legend {
font-family: Arial, Helvetica, sans-serif;
color: #5F013F;
font-size: 9pt; 
font-weight: bold;
background-color: Yellow;
}

.album_name_big {
font-family: Arial, Helvetica, sans-serif;
color: yellow;
font-size: 14pt; 
font-weight: bold;
}

.very_small {
font-family: Arial, Helvetica, sans-serif;
color: yellow;
font-size: 7pt; 
}


.album_name {
font-family: Arial, Helvetica, sans-serif;
color: yellow;
font-size: 11pt; 
font-weight: bold;
}

.normal_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	font-weight: normal;
	color: #FFFFFF;
}

.header_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt; 
	font-weight: bold;
	color: Yellow;
}

a:link {color: White}
a:visited {color: White}
a:hover {color: Yellow}
a:active {color: Yellow}


.buttonOff{cursor:hand; BORDER-LEFT-COLOR:#000000 ;BORDER-BOTTOM-COLOR:#000000 ;BORDER-TOP-COLOR:#000000 ;BORDER-RIGHT-COLOR:#000000 ;font-family:Arial ;color:#FFFFFF ;background-color:#BA008F ;font-size:10px;font-weight:bold; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;width: 100px ; cursor: pointer}
.buttonOn{cursor:hand; BORDER-LEFT-COLOR:#FFFF00 ;BORDER-BOTTOM-COLOR:#FFFF00 ;BORDER-TOP-COLOR:#FFFF00 ;BORDER-RIGHT-COLOR:#FFFF00 ;font-family:Arial ;color:#FFFF00 ;background-color:#5F013F ;font-size:10px;font-weight:bold; border: #FFFF00; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;width: 100px ; cursor: pointer}

.buttonLargeOff{cursor:hand; BORDER-LEFT-COLOR:#000000 ;BORDER-BOTTOM-COLOR:#000000 ;BORDER-TOP-COLOR:#000000 ;BORDER-RIGHT-COLOR:#000000 ;font-family:Arial ;color:#FFFFFF ;background-color:#BA008F ;font-size:10px;font-weight:bold; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;width: 200px ; cursor: pointer}
.buttonLargeOn{cursor:hand; BORDER-LEFT-COLOR:#FFFF00 ;BORDER-BOTTOM-COLOR:#FFFF00 ;BORDER-TOP-COLOR:#FFFF00 ;BORDER-RIGHT-COLOR:#FFFF00 ;font-family:Arial ;color:#FFFF00 ;background-color:#5F013F ;font-size:10px;font-weight:bold; border: #FFFF00; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;width: 200px ; cursor: pointer}


.infotable_background {
	background-color: #BA008F;
}

.infotable_light_background {
	background-color: #BA008F;
}

.infotable_dark_background {
	background-color: #5F013F;
}

.infotable_dark2_background {
	background-color: #3F013F;
}

.pointer {
      cursor: pointer;
      cursor: hand;
}


a.blacklink:link {color: Black}
a.blacklink:visited {color: Black}
a.blacklink:hover {color: Red}
a.blacklink:active {color: Black}


a.gallery_name:link {color: Yellow}
a.gallery_name:visited {color: Yellow}
a.gallery_name:hover {color: White}
a.gallery_name:active {color: Yellow}
